<?php

namespace App\Enums;

class ProcessGeneralState
{
    public const EN_PROCESO = 'EN PROCESO';
    public const OBSERVADO = 'OBSERVADO';
    public const RESUELTO = 'RESUELTO';

    public static function getAll()
    {
        return [
            self::EN_PROCESO,
            self::OBSERVADO,
            self::RESUELTO,
        ];
    }
}
